<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p5</title>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let boton=document.querySelector("button");

			boton.addEventListener("click", ()=> {
				let miVentana=window.open();
			  	miVentana.document.write("La resolucion del monitor es "+window.screen.height+"x"+window.screen.width);
			});
		});
	</script>
</head>
<body>
	<button type="button">Mostrar informacion</button>
</body>
</html>